/* Stilvorschriften fuer www.vombruck.net */
/*
	Farben
	gruen:	99CC33 oder CCFF33
	orange:	FF6600 oder FF9900

	alte Farbstellung:
	Orange: #E40A0A
    Gruen:  #048234
*/

a:link { color:#FF6600; }
a:visited { color:#FF6600; }
a:hover { color:#FFFFFF; background-color:#FF6600; text-decoration:none; }
a:active { color:#FFFFFF; background-color:#FF6600; text-decoration:none; }
a:focus { color:#FFFFFF; background-color:#FF6600; text-decoration:none; }

body {
	font-family:Helvetica,Verdana,sans-serif;
	font-size:1em;
	color:#FF6600;
}
body {
 	background-color: silver;
 	margin: 0;
}
address {
	font-style: normal;
}

#mother {
	margin: auto;
	margin-top: 50px;
	width: 800px;
	height: 600px;
	background-color: white;
}

#bvb_name {
	color:#99CC33;
	font-size:1.8em;
	font-weight:bold;
}
#bvb_name.big { font-size: 1.8em; }

#start_logo {
	float: left;
	margin: 50px 25px 25px 25px;
}

#start_text {
	margin: 50px 25px 25px 0px;
	padding-top: 50px;
	text-align:center;
}

#impressum {
	font-size:0.8em;
	color:#333333;
	margin: 25px;
 }